Description

SetRef: Setting for indicating an IEC 61850 object reference. Some function need to have a setting indicating which input (for
example SV streams, phasors, CB position...) has to be used.
There is no setting DO defined in existing LN, it is proposed to add this DO in LN GAPC to make it generic.

More details on use cases (see attached documents):

e Use case 1: recloser function where it is necessary to use the line voltage and busbar voltage. The busbar voltage to be used
depends on the topology of the substation. This means that an external function needs to indicate which voltage busbar is to be
used. The SetRef is written by the external function and corresponds to the TVTR stream of the relevant merging unit. It cannot
be done by configuration as the topology changes dynamically depending on the state of circuit breaker and disconnector
switches.

e Use case 2: in case of redundant SV streams, several merging unit may be eligible to provide the SV stream use for the
function.

Since the opening of the issue, RTE has chosen to use InRef and dynamically write the SrcCBRef (with an external function) to cover
these use cases. No other uses cases that could not be covered this way have been identified. There is no longer need to have
implementation of SetRef.

[New parametres need to be modelled in GAPC LN. This issue refer to SetRef parameters, as explained in the attached documents
by RTE.]

Related issues:
Copied from IEC 61850 User Feedback Task Force - Feature #6223: Parameters no... In Progress  11/24/2020 05/24/2021

History

#1 - 01/16/2023 09:17 AM - Carlos Rodriguez del Castillo
- Copied from Feature #6223: Parameters not available in standardized GAPC LN - StrVal added

#2 - 01/16/2023 09:17 AM - Carlos Rodriguez del Castillo

- Description updated

#3 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress
#4 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.
#5 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
